Bug 141655 - Import of external data opens new workbook
Import of external data opens new workbook
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 13:31 EST by Don Himelrick
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 05:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Himelrick 2004-12-02 13:31:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Importing external data opens up a new workbook and puts the data in
the new workbook.   I think it would be better if it put the imported
data into a new sheet in the current workbook instead, or at least
give you an option to import into a new sheet or new workbook.

Version-Release number of selected component (if applicable):
gnumeric-1.2.13-8.fc3

How reproducible:
Always
Comment 1 Caolan McNamara 2004-12-03 05:30:07 EST
That's more a task for the gnumeric developers to think about: I've
logged it against them as
http://bugzilla.gnome.org/show_bug.cgi?id=160319.

For what it's worth calc has this feature.

Note You need to log in before you can comment on or make changes to this bug.